$(document).ready(function(){
	$("#order_btn").click(function(){
		var ord_fio = $("input[name=order_fio]").val();
		var ord_city = $("select[name=order_city]").val();		
		var ord_phone = $("input[name=order_phone]").val();
		var ord_email = $("input[name=order_email]").val();
		
		if(ord_fio != '' && ord_city != '' && ord_phone != ''){
			$.post("order_send.php",{fio:ord_fio, city:ord_city, phone:ord_phone, email:ord_email},function(ord_data){
				if(ord_data*1 == 1){
					$("#order_mes").html("Ваша заявка отправлена! Спасибо!").css("background", "#03d5b0").fadeIn().delay(2000).fadeOut();	
					$("#order_form").trigger('reset');					
				}
				else{
					$("#order_mes").html("Проверьте правильность заполнения полей!").css("background", "#fa7272").fadeIn().delay(2000).fadeOut();
				}
			});
		}
		else{
			$("#order_mes").html("Заполните пожалуйста все обязательные поля!").css("background", "#fa7272").fadeIn().delay(2000).fadeOut();
		}
	});
});